.modal {

  position: fixed;

  background: rgb(42 38 75 / 0.9);

  width: 100%;

  height: 100%;

  opacity: 0;

  display: none;

  z-index: -2;

  transition: z-index 0.5s step-end, opacity 0.5s;

}



.modal.show {

  z-index: 999;

  transition: z-index 0.5s step-start, opacity 0.5s;

  opacity: 1;

  display: block;

}



.modal .modal-dialog {

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  padding: 30px;

  background: #fff;

}



.uc2f_wrapper .uc2f_logo img {

  margin: auto;

  margin-bottom: 30px;

}



.closeButton {

  padding: 30px;

  text-align: center;

  text-decoration: underline;

  color: #485871;

  cursor: pointer;

}



.bg-light-purple {

  background-color: #4e468b;

}



div.wpforms-container-full .wpforms-form input[type="date"],

div.wpforms-container-full .wpforms-form input[type="datetime"],

div.wpforms-container-full .wpforms-form input[type="datetime-local"],

div.wpforms-container-full .wpforms-form input[type="email"],

div.wpforms-container-full .wpforms-form input[type="month"],

div.wpforms-container-full .wpforms-form input[type="number"],

div.wpforms-container-full .wpforms-form input[type="password"],

div.wpforms-container-full .wpforms-form input[type="range"],

div.wpforms-container-full .wpforms-form input[type="search"],

div.wpforms-container-full .wpforms-form input[type="tel"],

div.wpforms-container-full .wpforms-form input[type="text"],

div.wpforms-container-full .wpforms-form input[type="time"],

div.wpforms-container-full .wpforms-form input[type="url"],

div.wpforms-container-full .wpforms-form input[type="week"],

div.wpforms-container-full .wpforms-form select {

  height: 50px !important;

}



div.wpforms-container-full .wpforms-form .wpforms-one-fourth {

  padding-bottom: 30px;

}



div.wpforms-container-full .wpforms-form .wpforms-field-label {

  font-weight: 400;

}



div.wpforms-container-full .wpforms-form input[type="submit"]:hover,

div.wpforms-container-full .wpforms-form input[type="submit"]:focus,

div.wpforms-container-full .wpforms-form input[type="submit"]:active,

div.wpforms-container-full .wpforms-form button[type="submit"]:hover,

div.wpforms-container-full .wpforms-form button[type="submit"]:focus,

div.wpforms-container-full .wpforms-form button[type="submit"]:active,

div.wpforms-container-full .wpforms-form .wpforms-page-button:hover,

div.wpforms-container-full .wpforms-form .wpforms-page-button:active,

div.wpforms-container-full .wpforms-form .wpforms-page-button:focus {

  color: #fff !important;

  color: rgba(255, 255, 255, var(--text-opacity)) !important;

  --bg-opacity: 1 !important;

  background-color: #f73e8a !important;

  background-color: rgba(247, 62, 138, var(--bg-opacity)) !important;

}



.newsArticle .overlay {

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  z-index: 1;

}



.hero-single-post {

  min-height: 250px;

  background-size: cover;

}



.shareArticle {

  border-top: 1px solid rgb(42 38 75 / 0.2);

  color: #4e468b;

}



.shareArticle a {

  padding: 0 10px;

  font-size: 15px;

}



div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-checkbox {

  padding-bottom: 0;

}



.onlyMobile {

  display: none;

}



.page-id-281 .offset_block-1 .bg-purple {

  background: #f73e8a;

  color: #fff;

}



.page-id-281 .offset_block-1 .afterOverlayPurple:after {

  background: #f73e8a;

}



.page-id-281 .offset_block-2 .beforeOverlay {

  display: none;

}



.page-id-281 .offset_block-3 .bg-purple {

  background: #fff;

}



.page-id-281 .offset_block-3 .afterOverlayPurple:after {

  display: none;

}



.page-id-281 .offset_block-2 {

  padding-top: 100px;

  padding-bottom: 100px;

}



.page-id-281 .offset_block-0 .beforeOverlay:after {

  height: 400px;

  bottom: -400px;

}



.page-id-281 .cultureBlock {

  display: none;

}



/* [type="checkbox"]+label {

  --text-opacity: 1;

  color: #2a264b;

  color: rgba(42, 38, 75, var(--text-opacity));

} */



/* .wpforms-container [type="checkbox"]+label a {

  text-decoration: underline;

  --text-opacity: 1;

  color: #f73e8a;

  color: rgba(247, 62, 138, var(--text-opacity));

} */



/* [type="checkbox"]:checked,

[type="checkbox"]:not(:checked) {

  position: absolute;

  left: -9999px;

}



[type="checkbox"]:checked+label,

[type="checkbox"]:not(:checked)+label {

  position: relative;

  padding-left: 28px;

  cursor: pointer;

  line-height: 20px;

  display: inline-block;

  color: #666;

}



[type="checkbox"]:checked+label:before,

[type="checkbox"]:not(:checked)+label:before {

  content: "";

  position: absolute;

  left: 0;

  top: 0;

  width: 18px;

  height: 18px;

  border: 1px solid;

  --border-opacity: 1;

  border-color: rgba(141, 152, 190, var(--border-opacity));

  border-radius: 3px;

  background: #fff;

}



[type="checkbox"]:checked+label:after,

[type="checkbox"]:not(:checked)+label:after {

  content: "\F00C";

  width: 8px;

  height: 8px;

  font-family: "Font Awesome 5 Pro";

  position: absolute;

  top: 0;

  left: 3px;

  font-size: 12px;

  transition: all 0.2s ease;

  color: #fff;

}



[type="checkbox"]:checked+label:before {

  background: #4e468b;

}



[type="checkbox"]:not(:checked)+label:after {

  opacity: 0;

  transform: scale(0);

}



[type="checkbox"]:checked+label:after {

  opacity: 1;

  transform: scale(1);

}
  */


.subscribeForm [type="checkbox"]+label {

  color: #fff;

}



.subscribeForm [type="checkbox"]+label a {

  color: #f73e8a;

  text-decoration: underline;

}



.footer-privacy-menu li {

  display: flex;

}



.footer-privacy-menu {

  -webkit-flex-wrap: wrap;

  flex-wrap: wrap;

  -webkit-flex-direction: row;

  flex-direction: row;

  width: 100%;

  align-items: center;

  justify-content: center;

  color: #d9d9d9;

}



.footer-privacy-menu .footer-privacy-menu__separator {

  width: 1px;

  height: 10px;

  padding: 0;

  background: #d9d9d9;

  margin: 0 10px;

}



.theme-main-menu>ul>li.current-menu-item>a {

  color: #f73e8a;

}



.theme-main-menu>ul>li>a {

  font-size: 17px;

  font-weight: 600;

}



.openDropdown {

  font-size: 14px;

}



.theme-main-menu>ul>li>a:before {

  top: calc(100% - 2px);

}



.page-template-downloads .header-evolve,

.page-template-news .header-evolve,

.page-template-contact .header-evolve,

.page-template-misc .header-evolve,

.category .header-evolve {

  --bg-opacity: 1;

}



.header-sticky .logo {

  width: 165px;

  transition: 0.3s;

}



.newsArticle, .LinksArticle {

  margin-bottom: 30px;

  box-shadow: 0 3px 30px rgb(0 0 0 / 25%);

}

.LinksArticle {

  position: relative;

  padding: 30px;

  padding-bottom: 300px;

  margin-bottom: 20px;

  background-size: cover;

  background-position: bottom;

}

.newsOffsetGrid .newsGridColum {

  width: calc(50% - 33px);

  margin: 0;

  margin-right: 27px;

  display: inline-block;

}



.wpforms-datepicker-wrap:before {

  font-family: "Font Awesome 5 Pro";

  content: "\f073";

  position: absolute;

  right: 15px;

  line-height: 50px;

}



.wpforms-datepicker-wrap {

  position: relative;

}



div.wpforms-container-full .wpforms-field.wpforms-field-select-style-classic select {

  padding: 10px 15px !important;

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

}



div.wpforms-container-full .wpforms-field.wpforms-field-select-style-classic:before {

  font-family: "Font Awesome 5 Pro";

  content: "\f078";

  position: absolute;

  right: 15px;

  line-height: 50px;

  top: 35px;

  color: #2a264b;

}



div.wpforms-container-full .wpforms-field.wpforms-field-select-style-classic {

  position: relative;

}



.uc2f_logo {

  width: 150px;

  margin: auto;

}



.headerSlogan {

  font-size: 12px;

  padding-top: 10px;

}



.subscribeForm .emailField input[type=email] {

  color: #f73e8a;

}



.contentBlock .contentBlock_content {

  padding: 100px;

}



.contentBlock .contentBlock_content.left {

  padding-right: 30%;

}



.contentBlock .contentBlock_content.right {

  padding-left: 29%;

}



.hero.hero--homeBlock .hero__content {

  transform: translate(-50%, -50%);

}



.btn,

.contactForm div.wpforms-container-full .wpforms-form button[type=submit] {

  padding-bottom: 12px;

  padding-left: 30px;

  padding-right: 30px;

}

.btn-tel {

  font-size: 1.2em;

}


.phoneNumber {

  margin-top: 27px;

}



.btn-article-outline {

  max-width: 260px;

  position: absolute;

  bottom: 30px;

  text-align: center;

  border: 1px solid #F73E8A;

}


.btn-main-outline {

  max-width: 300px;

}


.theme-main-menu>ul>li>ul li a {

  font-weight: 600;

  font-size: 17px;

}



.uc2f_wrapper {

  padding-top: 30px;

}



.text-md {

  font-size: 15px;

}



.topOffsetBlock {

  top: -220px;

  margin-bottom: -220px;

}



.hero.hero--homeBlock {

  background-attachment: fixed;

  background-position: center;

  background-repeat: no-repeat;

  background-size: cover;

}



.page-template-misc .site-content ul {

  list-style-type: disc;

  padding-left: 20px;

  margin-bottom: 30px;

}



.page-template-misc .site-content ul li {

  line-height: 30px;

}



.contentBlock .conentBlock_image img {

  position: -webkit-sticky;

  /* Safari */

  position: sticky;

  top: 95px;

  /* Safari */

}



#closeWrapper {

  position: absolute;

  width: 100%;

  height: 100%;

}



@media(min-width: 1024px) {

  .lg\:text-4xl {

    font-size: 40px;

  }



  .lg\:text-5xl {

    font-size: 50px;

  }

}



div.wpforms-container-full .wpforms-form input[type="date"],

div.wpforms-container-full .wpforms-form input[type="datetime"],

div.wpforms-container-full .wpforms-form input[type="datetime-local"],

div.wpforms-container-full .wpforms-form input[type="email"],

div.wpforms-container-full .wpforms-form input[type="month"],

div.wpforms-container-full .wpforms-form input[type="number"],

div.wpforms-container-full .wpforms-form input[type="password"],

div.wpforms-container-full .wpforms-form input[type="range"],

div.wpforms-container-full .wpforms-form input[type="search"],

div.wpforms-container-full .wpforms-form input[type="tel"],

div.wpforms-container-full .wpforms-form input[type="text"],

div.wpforms-container-full .wpforms-form input[type="time"],

div.wpforms-container-full .wpforms-form input[type="url"],

div.wpforms-container-full .wpforms-form input[type="week"],

div.wpforms-container-full .wpforms-form select,

div.wpforms-container-full .wpforms-form textarea {

  border: 1px solid #2a264b;

}



div.wpforms-container-full .wpforms-form .wpforms-field-date-time-date-year,

div.wpforms-container-full .wpforms-form .wpforms-field-date-time-date-day,

div.wpforms-container-full .wpforms-form .wpforms-field-date-time-date-month {

  min-width: calc(33% - 20px);

}



div.wpforms-container-full .wpforms-form .wpforms-field-date-time-date-year,

div.wpforms-container-full .wpforms-form .wpforms-field-date-time-date-day,

div.wpforms-container-full .wpforms-form .wpforms-field-date-time-date-month {

  padding: 10px 15px !important;

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

}



div.wpforms-container-full .wpforms-field-date-time-date-sep:before {

  font-family: "Font Awesome 5 Pro";

  content: "\f078";

  position: absolute;

  right: 40px;

  line-height: 50px;

  top: -10px;

  color: #2a264b;

}



div.wpforms-container-full .wpforms-field-date-time-date-sep {

  position: relative !important;

}



div.wpforms-container-full .wpforms-field-date-time:after {

  font-family: "Font Awesome 5 Pro";

  content: "\f078";

  position: absolute;

  right: 20px;

  line-height: 50px;

  color: #2a264b;

}



div.wpforms-container-full .wpforms-field-date-time {

  position: relative !important;

}





div.wpforms-container-full .wpforms-field-date-time-date-sep {

  padding: 0 10px !important;

}



.imageParents img {

  right: unset;

  width: 100%;

}



.imageParents_right {

  left: unset;

  width: 100%;

}



.cultureBlock .cultureBlock_image img {

  width: 100%;

  ;

}



.beforeOverlay:after {

  bottom: -155px;

}



.page-id-281 .afterOverlayPurple {

  padding-bottom: 90px;

}



.page-id-281 .offset_block-2 {

  padding-top: 0;

}



.page-id-281 .beforeOverlay {

  padding-bottom: 50px;



}



.page-id-50 .beforeOverlay {

  padding-top: 29%;

}



.page-id-281 .paddingBottomBlock {

  padding: 0;

}



.newsArticle {

  padding-bottom: 30px;

  min-height: 430px;

}

.LinksArticle {

  padding-bottom: 30px;

  min-height: 280px;

}


.articeButton {
  position: absolute;
  bottom: 30px;
  padding: 6px 15px;
  border-radius: 9999px;
}



.newsArticle_img {

  min-height: 300px;

  background-size: cover;

}



.natp_logo img {

  height: 70px;

}



.natp_logo {

  padding: 30px 0;

}



#noticeModal .modal-dialog {

  width: 30%;

  background: #F73E8A;

  color: #fff;

}



#noticeModal .modal-dialog .modalContent {

  text-align: center;

  font-size: 20px;

}



#noticeModal .closeButton {

  color: #fff;

  padding-bottom: 0;

}



.btn_text .headerSlogan {

  display: block;

}



.subscribeForm [type="checkbox"]:checked, .subscribeForm [type="checkbox"]:not(:checked) {

  opacity: 0;

  position: absolute;

  left: unset;

  height: 20px;

}



.mandatory span {

  color: #ff0000;

}



.newsArticle_img .overlay {

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  z-index: 1;

}



@media(min-width: 1024px) {

  .newsGridColumOffset {

    position: absolute;

  }



  .newsOffsetGrid {

    position: relative;

  }

}



@media (max-width: 1550px) {

  .contactForm {

    padding-left: 70px !important;

  }



  .contentBlock .contentBlock_content.right {

    padding-left: 90px;

  }



  .hero.hero--home {

    margin-bottom: 115px;

  }

}



@media (max-width: 1023px) {

  #noticeModal .modal-dialog {

    width: 90%;

    background: #F73E8A;

    color: #fff;

    height: unset;

  }



  #noticeModal .closeButton {

    color: #fff;

    padding-bottom: 30px;

  }



  .contentBlock .contentBlock_content.right {

    padding-left: 50px;

  }



  .header-sticky .theme-main-menu {

    display: block;

  }



  .contentBlock .conentBlock_image {

    min-height: 300px;

  }



  .page-template-frontpage .header-evolve {

    background: transparent;

  }



  .page-template-frontpage .header-evolve:hover {

    background: #2a264b;

  }



  .page-template-frontpage.header-sticky .header-evolve {

    background: #2a264b;

  }



  .hero.hero--homeBlock {

    min-height: 375px;

  }





  .hero.hero--homeBlock:after {

    content: "";

    height: 50%;

    width: 100%;

    position: absolute;

    bottom: 0;

    background: rgb(255, 255, 255);

    background: linear-gradient(180deg,

        rgba(255, 255, 255, 0) 35%,

        rgba(0, 0, 0, 1) 100%);

  }



  .theme-main-menu>ul>li>a {

    padding: 10px 0;

    font-weight: 600;

  }



  .menu-open .burger-menu>span {

    background-color: #fff !important;

  }



  .menu-open .burger_menu_wrapper {

    background: transparent;
    z-index: 5;
  }



  .site-header .logo img {

    height: 26px;

    margin: 10px 0;

    z-index: 5;

  }



  .theme-main-menu>ul>li>a i {

    transform: unset;

  }



  .theme-main-menu>ul>li .sub-menu {

    position: relative;

    background: transparent;

    margin-bottom: 20px;

  }



  .theme-main-menu>ul>li .sub-menu li {

    padding: 5px;

    color: rgb(249 248 255 / 0.7);

  }



  .theme-main-menu>ul>li.subOpen {

    color: #f73e8a;

  }



  .onlyMobile {

    display: inline-block;

  }



  .theme-main-menu>ul>li.btn-main a {

    padding: 0;

  }



  .theme-main-menu>ul>li.btn-main {

    margin-bottom: 20px;

  }



  .hero:after {

    content: "";

    width: 100%;

    height: 50%;

    position: absolute;

    bottom: 0;

    background: rgb(255, 255, 255);

    background: linear-gradient(180deg,

        rgba(255, 255, 255, 0) 35%,

        rgba(42, 38, 75, 1) 100%);

  }



  .hero .hero__content {

    z-index: 1;

  }



  .imageParents img {

    right: 0;

  }



  .offset_block-1 {

    order: 1;

    display: flex;

    flex-wrap: wrap;

  }



  .offset_block-0 {

    order: 2;

  }



  .imageParents_right {

    left: unset;

  }



  .imageParents_right {

    order: 1;

  }



  .afterOverlayPurple {

    order: 2;

  }



  .afterOverlayPurple:after {

    display: none;

  }



  .cultureBlock .cultureBlock_image {

    height: 300px;

  }



  .cultureBlock .cultureBlock_content {

    padding: 30px;

  }



  .cultureBlock .cultureBlock_content.left {

    padding-right: 30px;

  }



  .page-id-281 .offset_block-1 {

    order: unset;

  }



  .page-id-281 .offset_block-0 {

    order: unset;

  }



  .requestForm div.wpforms-container-full .wpforms-form .wpforms-one-fourth {

    width: 100%;

    margin: 0;

    text-align: left;

  }



  .requestForm div.wpforms-container-full .wpforms-form .wpforms-field>* {

    text-align: left;

  }



  .requestForm div.wpforms-container-full .wpforms-form .wpforms-recaptcha-container {

    position: relative;

    bottom: unset;

    right: unset;

  }



  .requestForm div.wpforms-container-full .wpforms-form .wpforms-submit-container {

    position: relative;

    bottom: unset;

    right: unset;

  }



  .requestForm {

    padding-bottom: 0;

  }



  .requestForm div.wpforms-container-full {

    margin-bottom: 0;

  }



  div.wpforms-container-full .wpforms-form .wpforms-field-label {

    font-weight: 400;

  }



  .newsCategories ul li {

    line-height: 30px;

  }



  .newsCategories {

    line-height: 40px;

    margin: 20px 0;

  }



  .newsCategories ul {

    display: flex;

    overflow: scroll;

  }



  div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {

    height: 120px !important;

  }



  .contactForm div.wpforms-container-full .wpforms-form button[type="submit"] {

    width: 100%;

    max-width: 100%;

  }



  .footerBlock .logo {

    margin-bottom: 10px;

    width: 100px;

    margin-top: 20px;

  }



  .modal .modal-dialog {

    width: 90%;

    border-radius: 5px;

  }



  .modal {

    /* background: transparent; */

    top: 0;

  }



  .modal .modal-dialog {

    padding-bottom: 0;

  }



  .page-template-why-us .hero:after {

    display: none;

  }



  .hero .hero__content {

    width: 100%;

  }



  .page-template-transfer .hero {

    min-height: 65vh;

  }



  .page-template-transfer .contentBlock .conentBlock_image {

    min-height: unset;

  }



  .afterOverlayPurple:after {

    background: #f73e8a;

  }



  .page-id-281 .offset_block-2 {

    padding-top: 0;

    padding-bottom: 0;

  }



  .home-hero__text .text-purple {

    color: #fff;

  }



  .home-hero__text .text-pink {

    color: #fff;

    letter-spacing: 1px;

  }



  .theme-main-menu>ul>li .sub-menu li:hover {

    background: transparent;

  }



  .wpforms-container [type="checkbox"]+label a {

    position: relative;

    display: inline-block;

  }



  .newsOffsetGrid .newsGridColum {

    width: 100%;

  }



  body.menu-open.header-sticky .theme-main-menu {

    display: block;

  }



  .contactForm {

    padding-left: 0 !important;

  }



  .page-id-281 .offset_block-1 {

    order: 1;

  }



  .page-id-281 .offset_block-0 {

    order: 2;

  }



  .page-id-281 .offset_block-2 {

    order: 3;

  }



  .page-id-281 .offset_block-3 {

    order: 4;

  }



  .page-template-contact .contactForm {

    padding-left: 30px !important;

  }



  .newsCategories {

    margin: 30px 0 !important;

  }



  .contentBlock .contentBlock_content.left {

    padding-right: 30px;

  }



  .contentBlock .contentBlock_content {

    padding: 50px 20px !important;

    padding-top: 45px !important;

  }



  .burger-menu {

    display: block;

    position: relative;

    cursor: pointer;

    width: 22px;

    height: 16px;

    transition: 0.5s;

    transition-delay: 0.5s;

    margin-top: 16px;

  }



  .menu-open .burger-menu {

    transform: rotate(45deg);

  }



  .burger-menu>span {

    display: block;

    position: absolute;

    right: 0;

    --bg-opacity: 1;

    background-color: #fff;

    background-color: rgba(255, 255, 255, var(--bg-opacity));

    height: 2px;

    width: 22px;

    transition: width 0.5s ease-in 0s, top 0.5s ease-in 1s, bottom 0.5s ease-in 1s, opacity 0.5s;

  }



  .menu-open .burger-menu>span {

    --bg-opacity: 1 !important;

    background-color: #fff !important;

    background-color: rgba(255, 255, 255, var(--bg-opacity)) !important;

  }



  .burger-menu>span:nth-child(1) {

    top: 0;

  }



  .menu-open .burger-menu>span:nth-child(1) {

    transition-delay: 0s;

    top: 7px;

    width: 22px;

  }



  .burger-menu>span:nth-child(2) {

    top: 7px !important;

    width: 22px;

  }



  .burger-menu>span:nth-child(3) {

    top: 14px;

  }



  .menu-open .burger-menu>span:nth-child(3) {

    transition-delay: 0s;

    top: 7px;

    width: 22px;

  }



  .burger-menu>span:nth-child(4) {

    width: 22px;

    opacity: 0;

    transform: rotate(90deg);

    transform-origin: top left;

    left: 12px;

    top: -100px;

    transition: top 0.5s ease-in 0s, opacity 0.5s ease-in 0s;

  }



  .menu-open .burger-menu>span:nth-child(4) {

    opacity: 1;

    top: -3px;

    transition: top 0.5s ease-in 0.5s, opacity 0.5s ease-in 0.5s;

  }



  .burger_menu_wrapper {

    background: transparent;

    width: unset;

    height: unset;

  }



  .hero.hero--home .hero__content {

    bottom: 50px;

  }



  .hero.hero--home {

    margin-bottom: 45px;

  }



  .supportersContent .btn {

    margin-bottom: 50px;

  }



  .hero.hero--homeBlock {

    background-attachment: unset;

  }



  .hero.hero--homeBlock .hero__content {

    transform: translate(-50%, -10%);

  }



  .newsOffsetGrid .newsGridColum {

    margin-right: 15px;

  }



  .newsArticle, .LinksArticle {

    margin-bottom: 20px;

  }



  .contactForm div.wpforms-container-full {

    margin-bottom: 50px;

  }



  .afterOverlayPurple {

    padding: 50px 20px !important;

  }



  .page-id-50 .beforeOverlay {

    padding: 50px 20px !important;

  }



  .imageParents img {

    padding: 0px !important;

  }



  .cultureBlock .cultureBlock_image img {

    padding: 0 !important;

  }



  .contentBlock .conentBlock_image {

    margin: 0 !important;

  }



  .imageParents_right img {

    padding: 0 !important;

  }



  .teamBlock .teamBlock_image {

    background-position: center;

  }



  .teamBlock .teamBlock_content {

    padding: 50px 20px !important;

    padding-top: 45px !important;

  }



  .topOffsetBlock {

    top: unset;

    margin-bottom: unset;

  }



  .menu-open .burger-menu {

    margin-top: 15px;

  }



  .home-hero__text p br {

    display: none;

  }



  .modal.show {

    height: 100%;

    overflow: scroll;

  }



  .modal .modal-dialog {

    position: absolute;

    top: 55%;

    height: 85%;

    overflow: scroll;

  }

}



@media (min-width: 768px) {

  .burger-menu:hover>span {

    width: 22px;

  }

}



@media (max-width: 425px) {



  .subscribeForm [type="checkbox"]:checked+label:before,

  .subscribeForm [type="checkbox"]:not(:checked)+label:before,

  .subscribeForm [type="checkbox"]:checked+label:after,

  .subscribeForm [type="checkbox"]:not(:checked)+label:after {

    left: 20px;

  }



  .subscribeForm [type="checkbox"]:checked+label:after,

  .subscribeForm [type="checkbox"]:not(:checked)+label:after {

    left: 23px;

  }



  .hero {

    min-height: 60vh;

  }

}



@media(min-width: 1025px) {

  .hero.hero--home {

    margin-bottom: 120px;

  }

}



@media(max-width: 1400px) {

  .theme-main-menu>ul .menu-separator {

    display: none;

  }



  .hero.hero--home {

    background-position: center;

  }

}



.uc2f_wrapper {

  width: calc(50% - 65px);

  padding: 50px 0;

}



.evovleWrapper {

  width: calc(50% - 65px);

  padding: 50px 0;

  background: #F73F89;

}



#applicationModal .modal-body {

  display: flex;

  background: #29254C;

}



#applicationModal .modal-dialog {

  padding: 0px;

  width: 70%;

  height: auto;

}



#applicationModal .or-circle {

  width: 75px;

  height: 75px;

  display: flex;

  align-items: center;

  justify-content: center;

  font-size: 18px;

  font-weight: bold;

  text-transform: uppercase;

  border-radius: 50%;

  background: #29254C;

  color: white;

  position: absolute;

  top: 50%;

  left: 50%;

  left: calc(50% + 10px);

  z-index: 10;

  transform: translate(-50%, -50%);

}



@media (max-width: 767px) {

  #applicationModal .or-circle {

    transform: translate(-50%, -50%) scale(0.75);

  }

}



.centerSeperator:before {

  width: 0;

  height: 0;

  border-style: solid;

  border-width: 0 0 700px 130px;

  border-color: transparent transparent #f73f89 transparent;

  content: "";

  position: relative;

  top: -70px;

}



.centerSeperator {

  overflow: hidden;

}



.evolve_logo {

  height: 70px;

  margin: auto;

  margin-bottom: 30px;

}



.evolve_logo img {

  margin: auto;

}



#applicationModal .modal-body .closeButton {

  position: absolute;

  top: -50px;

  right: 0;

  color: #fff;

  font-size: 20px;

  padding: 0;

}



@media(max-width: 768px) {

  .uc2f_wrapper {

    width: 100%;

  }



  #applicationModal .modal-body {

    display: block;

  }



  .centerSeperator {

    display: none;

  }



  .evovleWrapper {

    width: 100%;

  }



  #applicationModal .modal-dialog {

    width: calc(100% - 50px);

    top: 50%;

  }



  #applicationModal .modal-body .closeButton {

    right: 30px;

    z-index: 99;

    top: 30px;

    color: #f73f89;

}

}





@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) {

  .hero.hero--home {

    min-height: 100vh;

  }



  .home-hero__text .lg\:w-6\/12 {

    width: 80%;

  }



  .hero {

    min-height: 80vh;

  }



  .page-template-form .hero {

    min-height: 50vh;

  }



  #applicationModal .modal-dialog {

    width: 97% !important;

  }



  .w-11\/12.btn.btn-main {

    width: 95%;

  }



  .fullContentBlock.bg-purple .flex-wrap.lg\:w-6\/12 {

    width: 70%;

  }



  .fullContentBlock.bg-purple .flex-wrap.lg\:w-6\/12 .btn {

    margin-left: 10px;

  }

}


.TrustLBanner {

  z-index: 1;

}
.TrustLogosRow {

  padding: 5px 30px; 

}

.TrustImageLogoFt {
  width: 12%;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
}
.TrustImageLogoCo {
  width: 18%;
  padding-left: 0.3rem;
  padding-right: 0.3rem;

}
.TrustImageLogoOs {
  width: 15%;
  padding-left: 0.3rem;
  padding-right: 0.3rem;

}
.TrustImageLogoNa {
  width: 15%;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
}
.trustText {
  display: none;
}
.TrustImageLogoGo {
  width: 19%;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
}
.TrustImageLogoFa{
  width: 19%;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
}

@media only screen and (min-width: 768px) { 
  .TrustLogosRow {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }

  .TrustImageLogoFt { 
    width: 7%;
  }
  .TrustImageLogoCo {
    width: 15%;
  }
  .TrustImageLogoOs {
    width: 10%;
  }
  .TrustImageLogoNa {
    width: 10%;
  }
  .trustText {
    display: none;
  }
  .TrustImageLogoGo {
    width: 15%;
  }
  .TrustImageLogoFa {
    width: 15%;
  }
}

@media only screen and (min-width: 992px) { 
  .TrustLogosRow {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }

  .TrustImageLogoFt { 
    width: 5%;
  }
  .TrustImageLogoCo {
    width: 10%;
  }
  .TrustImageLogoOs {
    width: 6%;
  }
  .TrustImageLogoNa {
    width: 6%;
  }
  .trustText {
    display: block;
  }
  .TrustImageLogoGo {
    width: 10%;
  }
  .TrustImageLogoFa {
    width: 10%;
  }
}


.WhatsApp {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}
.QrCodeo {
  width: 40%;
  display: none;
}
.TextScan {
  display: none;
}
.TextChat {
  display: block;
  margin-top: -5px;
}
@media only screen and (min-width: 768px) { 
  .WhatsApp {
    width: 30%;
  }
  .QrCodeo {
    width: 40%;
  }
  .TextScan {
    display: none;
  }
  .TextChat {
    display: block;
  }
}
@media only screen and (min-width: 992px) { 
  .WhatsApp {
    width: 55%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0.25rem;
  }
  .QrCodeo {
    width: 45%;
    display: block;
    padding-left: 5px;
  }
  .TextScan {
    display: block;
    line-height: 1.1;
    font-size: 1.875rem;
  }
  .TextChat {
    display: none;
  }
}


.TeamMember {
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
  border-radius: 15px;
}
.TeamMember_img {
  min-height: 300px;
  background-size: cover;
  border-radius: 15px 15px 0 0;
}


.hideContent {
  overflow: hidden;
  height: 8.2em;
}

.showContent {
  height: auto;
}
.showContent{
  height: auto;
}
.show-more {
  padding: 10px 0;
}

/*
[type=checkbox] + label a {
  color: #f73e8a;
  text-decoration: underline;
}

[type=checkbox]:checked,
[type=checkbox]:not(:checked) {
  position: absolute !important;
  left: -9999px;
}

[type=checkbox]:checked + label,
[type=checkbox]:not(:checked) + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  line-height: 30px;
  display: inline-block;
  color: #808080;
  font-size: 20px;
}

[type=checkbox]:checked + label:before,
[type=checkbox]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 20px;
  height: 20px;
  border: 2px solid #8f8f8f;
  background: #fff;
  border-radius: 5px;
}

[type=checkbox]:checked + label:before {
  background: #f73e8a;
  border-color: #f73e8a;
  color: #fff;
}

[type=checkbox]:checked + label:after,
[type=checkbox]:not(:checked) + label:after {
  content: "\F00C";
  width: 20px;
  height: 20px;
  position: absolute;
  top: 2px;
  left: 0;
  border-radius: 5px;
  transition: all 0.2s ease;
  font-family: "Font Awesome 5 Pro";
  text-align: center;
  font-size: 15px;
  color: #fff;
}

[type=checkbox]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

[type=checkbox]:checked + label:after {
  opacity: 1;
  transform: scale(1);
} */

[type=radio] + label {
  --text-opacity: 1;
  color: #ECBD26;
  color: rgba(236, 189, 38, var(--text-opacity));
}

[type=radio] + label a {
  color: #f73e8a;
  text-decoration: underline;
}

[type=radio]:checked + label,
[type=radio]:not(:checked) + label {
  position: relative;
  padding-left: 50px;
  cursor: pointer;
  line-height: 30px;
  display: inline-block;
  color: #808080;
  font-size: 20px;
  margin-bottom: 20px;
}

[type=radio]:checked + label:before,
[type=radio]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 30px;
  height: 30px;
  border: 2px solid #8f8f8f;
  background: #fff;
  border-radius: 50%;
}

[type=radio]:checked + label:before {
  background: #f73e8a;
  border-color: #f73e8a;
  color: #fff;
}

[type=radio]:checked + label:after,
[type=radio]:not(:checked) + label:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 10px;
  left: 10px;
  border-radius: 5px;
  transition: all 0.2s ease;
  text-align: center;
  font-size: 15px;
  background-color: #fff;
}

[type=radio]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

[type=radio]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

.wpforms-container .wpforms-field-label {
  clear: both;
  margin-bottom: 10px;
  font-weight: 500;
}

.wpforms-container .wpforms-field {
  padding-bottom: 30px !important;
  clear: both;
}

.wpforms-container .wpforms-field.wpforms-field-checkbox {
  padding-bottom: 15px !important;
}

.wpforms-container textarea {
  clear: both;
  border: 1px solid #8f8f8f;
}

.wpforms-container input[type=text],
.wpforms-container input[type=email],
.wpforms-container .choices__inner {
  height: 50px;
  border: 1px solid #8f8f8f;
  padding: 0 15px;
  line-height: 50px;
}

.wpforms-container .wpforms-submit-container {
  clear: both;
}

.quiz_wrapper {
  padding: 100px 0;
}

.wpforms-field-radio > label.wpforms-field-label {
  font-size: 29px;
  margin-bottom: 30px;
  width: 50%;
}

.wpforms-container .wpforms-one-half .wpforms-field-label {
  width: 100%;
}

.borderbottom {
  border-bottom: 2px solid #bbbbbb;
}